> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pipecorn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Persona

> Retrieves detailed information about a specific persona



## OpenAPI

````yaml GET /personas/{uuid}
openapi: 3.0.1
info:
  title: Pipecorn Personas API
  description: Pipecorn Personas API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.pipecorn.com/api/v2/
security:
  - defaultApiKey: []
paths:
  /personas/{uuid}:
    get:
      summary: Retrieve a specific persona
      description: Returns a specific persona by its ID.
      parameters:
        - name: id
          in: path
          required: true
          description: ID of the persona to retrieve
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: A list object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Persona'
components:
  schemas:
    Persona:
      type: object
      properties:
        uuid:
          description: The unique identifier of the persona
          type: string
          format: uuid
          example: 8e1dcba0-f0bb-4071-99fc-f18ba6559ccc
        name:
          description: The name of the persona
          type: string
          example: VP Grenoble
        job_titles:
          description: List of job titles associated with the persona
          type: array
          items:
            type: string
          example:
            - CEO
            - COO
            - Cofounder
        location:
          description: List of locations associated with the persona
          type: array
          items:
            type: string
          example:
            - Grenoble, Auvergne-Rhône-Alpes, France
            - Paris, Île-de-France, France
        created_at:
          description: The creation date of the persona
          type: string
          format: date-time
          example: '2024-09-09T15:15:15.951Z'
        updated_at:
          description: The last modified date of the persona
          type: string
          format: date-time
          example: '2024-09-09T15:15:15.951Z'
  securitySchemes:
    defaultApiKey:
      type: apiKey
      in: header
      description: Your API key
      name: X-API-KEY

````